/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0.00pt,12.00pt,12.00pt,0.00pt);
	}
span#e32            { /* images/tree1.jpg */
	background      : transparent url(images/tree1.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 663.75pt;
	height          : 520.50pt;
	}
span#e31            { /* images/druids_tree003008... */
	background      : transparent url(images/druids_tree003008.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  20.25pt;
	width           : 481.50pt;
	height          :  18.00pt;
	}
span#e30            { /* images/druids_tree003007... */
	background      : transparent url(images/druids_tree003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 253.50pt;
	top             :  20.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e29             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  92.25pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e28             { /* Rhos History */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e27             { /* Past */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 252.75pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e26             { /* Future */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 333.00pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e25             { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 413.25pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e24             { /* Links */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 493.50pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
span#e23            { /* images/druids_tree003006... */
	background      : transparent url(images/druids_tree003006.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  73.50pt;
	width           : 481.50pt;
	height          :  25.50pt;
	}
span#e22            { /* images/druids_tree003005... */
	background      : transparent url(images/druids_tree003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             :  98.25pt;
	width           : 338.25pt;
	height          : 423.00pt;
	}
span#e21            { /* images/druids_tree003004... */
	background      : transparent url(images/druids_tree003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             :  98.25pt;
	width           : 142.50pt;
	height          : 423.00pt;
	}
h1#e20              { /* Druids */
	text-align      : center;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  93.00pt;
	top             :  73.50pt;
	width           : 481.50pt;
	height          :  20.25pt;
	}
span#e19            { /* images/druids_tree003003... */
	background      : transparent url(images/druids_tree003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 179.25pt;
	width           : 115.50pt;
	height          :  87.00pt;
	}
h5#e18              { /* Image Caption */
	text-align      : left;
	position        : absolute;
	left            : 108.00pt;
	top             : 276.75pt;
	width           : 114.75pt;
	height          :  16.50pt;
	}
span#e17            { /* images/druids_tree003002... */
	background      : transparent url(images/druids_tree003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 357.75pt;
	width           : 115.50pt;
	height          :  87.00pt;
	}
h5#e16              { /* Image Caption */
	text-align      : left;
	position        : absolute;
	left            : 108.00pt;
	top             : 455.25pt;
	width           : 114.75pt;
	height          :  16.50pt;
	}
div#e15             { /* The pages on this web si... */
	text-align      : left;
	position        : absolute;
	left            : 253.50pt;
	top             : 113.25pt;
	width           : 300.00pt;
	height          :  50.25pt;
	}
h4#e14              { /* History */
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             : 159.00pt;
	width           : 300.00pt;
	height          :  17.25pt;
	}
span#e13            { /* images/druids_tree003001... */
	border          :   0.00pt solid #331a00;
	clip            : rect(0.00pt,292.50pt,0.75pt,0.00pt);
	background      : transparent url(images/druids_tree003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 176.25pt;
	width           : 292.50pt;
	height          :   0.75pt;
	}
h5#e12              { /* Highlights */
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             : 195.75pt;
	width           : 300.00pt;
	height          :  16.50pt;
	}
h6#e11              { /* This section under const... */
	text-align      : left;
	position        : absolute;
	left            : 256.50pt;
	top             : 221.25pt;
	width           : 300.00pt;
	height          :  14.25pt;
	}
h5#e10              { /* History of Rhosllanerchr... */
	text-align      : left;
	position        : absolute;
	left            : 256.50pt;
	top             : 351.75pt;
	width           : 300.00pt;
	height          :  14.25pt;
	}
h6#e9               { /* This section under const... */
	text-align      : left;
	position        : absolute;
	left            : 256.50pt;
	top             : 376.50pt;
	width           : 300.00pt;
	height          :  74.25pt;
	}
small#e8            { /* READ MORE */
	position        : absolute;
	left            : 312.75pt;
	top             : 308.25pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
small#e7            { /* E-mail */
	position        : absolute;
	left            : 420.00pt;
	top             : 308.25pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
span#e6             { /* images/iconb02.gif */
	background      : transparent url(images/iconb02.gif) no-repeat top left;
	position        : absolute;
	left            : 371.25pt;
	top             : 308.25pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e5             { /* images/iconb01.gif */
	background      : transparent url(images/iconb01.gif) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             : 308.25pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
small#e4            { /* READ MORE */
	position        : absolute;
	left            : 312.75pt;
	top             : 468.00pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
small#e3            { /* E-mail */
	position        : absolute;
	left            : 427.50pt;
	top             : 468.00pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
span#e2             { /* images/iconb02.gif */
	background      : transparent url(images/iconb02.gif) no-repeat top left;
	position        : absolute;
	left            : 371.25pt;
	top             : 468.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e1             { /* images/iconb01.gif */
	background      : transparent url(images/iconb01.gif) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             : 468.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 666.00pt;
	height          : 522.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808d61;
	text-align      : center;
	}



/*--- EndOfFile ---*/
